Tikiwiki Vulnerabilities

Affected Versions (66): 1.6.1, 1.8, 1.8.1, 1.8.2, 1.8.3, 1.9, 1.9.1, 1.9.2, 1.9.3, 1.9.3.1, 1.9.3.2, 1.9.4, 1.9.5, 1.9.6, 1.9.7, 1.9.8, 1.9.8.1, 1.9.9, 1.9.11, 2.2, 3.0, 3.1, 3.2, 3.3, 3.4, 3.5, 4.0, 4.1, 4.2, 5.0, 5.1, 5.2, 5.3, 6.0, 6.1, 6.2, 6.3, 6.5, 6.8, 6.9, 6.10, 6.11, 6.12, 7.0, 7.1, 7.2, 8.0, 8.1, 8.2, 8.3, 9.0, 9.1, 9.2, 9.3, 9.4, 9.5, 9.6, 10.0, 10.1, 10.2, 10.3, 11.0, 21.0, 21.1, 21.2, 21.4

Software Type: Content Management System

59 more entries are not shown

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!